View Issue Details

IDProjectCategoryView StatusLast Update
0004814Talerwallet (WebExtensions)public2017-06-06 14:18
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004814: wallet behaves weirdly when url is initially empty on the reserve creation dialog
Description... this happens when the currency is not registered with the wallet.
TagsNo tags attached.

Activities

Florian Dold

2017-05-28 22:41

manager   ~0012173

Fixed quite a while ago now.

Issue History

Date Modified Username Field Change
2016-11-23 16:52 Florian Dold New Issue
2016-11-23 16:52 Florian Dold Status new => assigned
2016-11-23 16:52 Florian Dold Assigned To => Florian Dold
2017-05-28 22:41 Florian Dold Status assigned => resolved
2017-05-28 22:41 Florian Dold Resolution open => fixed
2017-05-28 22:41 Florian Dold Note Added: 0012173
2017-05-28 22:54 Christian Grothoff Product Version => SVN HEAD
2017-05-28 22:54 Christian Grothoff Fixed in Version => 0.3
2017-05-28 22:54 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed